[TTIWDBAdvWebGrid]
ActiveRow=0
ActiveRowColor=0
ActiveRowFontColor=12648384
AdvanceOnReturn=False
Align=alNone
AlwaysEdit=False
Anchors=akLeft,akTop
AutoEdit=False
AutoHTMLAdapt=False
Color=16777215
ColumnHeaderColor=15794160
ColumnSizing=False
Cursor=0
DateFormat=gdEU
DateSeparator=47
DecimalPoint=46
DefaultRowHeight=22
DetailRowHeight=0
DetailRowShow=dsNormal
EditColor=536870911
EditSelectAll=False
FooterColor=15794160
HeaderStyle=hsFlat
HelpContext=0
HelpKeyword=
HelpType=htContext
Hint=
HoverColor=12648384
HoverFontColor=0
ID=0
MouseSelect=msNone
Page=0
ParentShowHint=True
RowCount=5
SelectColor=0
SelectFontColor=12648384
SelectPersistent=True
ShowColumnHeader=True
ShowFooter=True
ShowHint=False
ShowSelect=True
StretchColumn=-1
TotalRows=10
Visible=True
ZIndex=0
[Background_TIWGridBackground]
Gradient1=536870911
Gradient2=536870911
GradientDirection=gdHorizontal
[Background_Picture_TIPicture]
Frame=0
Stretch=False
[Bands_TTIWAdvWebGridBands]
Active=False
PrimaryColor=-16777192
SecondaryColor=16777215
[Borders_TTIWRGBorders]
Collapsed=True
Color=49152
ColorDark=49152
ColorLight=49152
Inner=ibAll
Outer=obAll
Padding=0
Spacing=0
Width=1
[CheckFalsePicture_TIPicture]
Frame=0
Stretch=False
[CheckTruePicture_TIPicture]
Frame=0
Stretch=False
[ColumnHeaderBorders_TTIWRGBorders]
Collapsed=True
Color=49152
ColorDark=49152
ColorLight=49152
Inner=ibAll
Outer=obAll
Padding=0
Spacing=0
Width=1
[ColumnHeaderFont_TIWFont]
Color=-16777198
CSSStyle=
Enabled=True
FontName=Tahoma
Size=10
Style=
[Controller_TTIWAdvWebGridController]
Alignment=taCenter
Caption=<b>
Color=0
Gradient1=536870911
Gradient2=536870911
GradientDirection=gdHorizontal
Height=22
HintFind=Find
HintFirst=
HintLast=
HintNext=
HintPrev=
IndicatorFormat=</b>
IndicatorType=itNone
MaxPages=10
Pager=cpPrevNextFirstLast
PagerType=cptLink
Position=cpTop
RowCountSelect=False
ShowFind=False
ShowPagersAlways=True
TextFirst=First
TextLast=Last
TextNext=Next
TextPrev=Prev
[Controller_Borders_TTIWRGBorders]
Collapsed=True
Color=49152
ColorDark=49152
ColorLight=49152
Inner=ibAll
Outer=obAll
Padding=0
Spacing=0
Width=2
[Controller_Font_TIWFont]
Color=49152
CSSStyle=
Enabled=True
FontName=Lucida Console
Size=10
Style=fsBold
[Controller_ImgFirst_TIPicture]
Frame=0
Stretch=False
[Controller_ImgLast_TIPicture]
Frame=0
Stretch=False
[Controller_ImgNext_TIPicture]
Frame=0
Stretch=False
[Controller_ImgPrev_TIPicture]
Frame=0
Stretch=False
[Font_TIWFont]
Color=-16777198
CSSStyle=
Enabled=True
FontName=Tahoma
Size=10
Style=
[FooterBorders_TTIWRGBorders]
Collapsed=True
Color=49152
ColorDark=49152
ColorLight=49152
Inner=ibAll
Outer=obAll
Padding=0
Spacing=0
Width=1
[FooterFont_TIWFont]
Color=49152
CSSStyle=
Enabled=True
FontName=Lucida Console
Size=10
Style=
[Glyphs_TTIWRGGlyphs]
CancelHint=Cancel
EditHint=Edit
PostHint=Post
[Nodes_TIWGridNode]
HintClosed=
HintOpen=
[Nodes_NodeClosed_TIPicture]
Frame=0
Stretch=False
[Nodes_NodeOpen_TIPicture]
Frame=0
Stretch=False
[OuterBorder_TTIWWebGridOuterBorder]
Color=0
Show=False
[RowHeader_Borders_TTIWRGBorders]
Collapsed=False
Color=536870911
ColorDark=536870911
ColorLight=536870911
Inner=ibAll
Outer=obAll
Padding=0
Spacing=0
Width=1
[RowHeader_TTIWWebGridRowHeader]
Color=-16777201
Gradient1=536870911
Gradient2=536870911
GradientDirection=gdHorizontal
Show=False
Width=22
[Scroll_TTIWWebGridScroll]
Persistent=True
Scrollbar3DLightColor=536870911
ScrollbarArrowColor=49152
ScrollbarBaseColor=49152
ScrollbarDarkshadowColor=49152
ScrollbarFaceColor=15794160
ScrollbarHighlightColor=15794160
ScrollbarShadowColor=16777215
ScrollbarTrackColor=15794160
Style=scAlways
[SortSettings_TTIWRGSortSettings]
Column=0
Direction=sdAscending
InitSortDir=sdAscending
Show=False
[TTIWAdvWebGridColumn]
Alignment=taLeftJustify
AllowSizing=False
ButtonColor=536870911
ButtonText=
ButtonWidth=0
CheckFalse=false
CheckTrue=true
ClickConfirm=
Color=536870911
ColumnHeaderAlignment=taLeftJustify
ColumnHeaderCheckBox=False
ColumnHeaderClick=False
ColumnHeaderColor=-16777186
ColumnHeaderGradient1=536870911
ColumnHeaderGradient2=536870911
ColumnHeaderGradientDirection=gdVertical
ColumnHeaderNode=False
ColumnType=ctNormal
DataButtonType=dbtButton
DefaultDynEdit=0
DefaultDynText=0
DetailColor=536870911
DetailSpan=0
DetailTemplate=
DynEditor=deText
DynPrecision=0
Editor=edEdit
Filter=False
FilterIndex=0
FooterAlignment=taLeftJustify
FooterFormat=%g
FooterGradient1=536870911
FooterGradient2=536870911
FooterText=
FooterType=ftText
Formula=
Hint=
ImageHeight=0
ImageIndex=-1
ImageWidth=0
MaxLength=0
PopupColor=16777215
PopupColorGradientDirection=gdHorizontal
PopupColorTo=536870911
PopupHeight=200
PopupWidth=200
ProgressColor=255
RequiredMsg=
ShowHint=False
SortFormat=sfAlphabetic
SortPrefix=
SortSuffix=
SpinEditAutoSpin=True
SpinEditMaxValue=100
SpinEditMinValue=0
SubTitle=
SubTitleSpan=0
SubTitleVAlign=vaNone
Template=
Title=
TitleRowSpan=False
TitleSpan=0
TitleVAlign=vaNone
VAlign=vaNone
Visible=True
WidthType=wtAbsolute
